"Property/firstName" = "First Name";
"Property/lastName" = "Last Name";
"Property/callsign" = "callsign";
"ErrorString/callsign is a required value." = "what you talking about?";
"ErrorString/uniqueID is a required value." = "what you talking about unique?";
"ErrorString/is a required value." = "what you talking about?";